Bug 1313181 - Move Agile menu to a sub menu, fix footer menus
Move Agile menu to a sub menu, fix footer menus
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
5.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 02:37 EST by Jeff Fearn
Modified: 2016-04-18 01:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 01:07:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2016-03-01 02:37:58 EST
Description of problem:

Currently the agile menu items are added to a second menu bar, they should be moved to the main menu row as a new sub menu.

The agile and treeview extensions have added things to the search list menu using the old link format, they need to be changed to buttons like the other links in BZ-5.
Comment 1 Hui Wang 2016-03-18 03:54:07 EDT
Verified this issue.
The result is PASS.
5.0.2.rh2

Note You need to log in before you can comment on or make changes to this bug.